RubyGems Navigation menu

aws-sdk-datasync 1.31.0

Official AWS Ruby gem for AWS DataSync (DataSync). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.31.0 - March 10, 2021 (51.5KB)
  2. 1.30.0 - March 02, 2021 (47KB)
  3. 1.29.0 - February 02, 2021 (43.5KB)
  4. 1.28.0 - November 09, 2020 (43.5KB)
  5. 1.27.0 - September 30, 2020 (43KB)
全てのバージョンを表示 (全33項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    c13d4c1671637d7afb2bf9f43054e84f81dc7c7b18f56c47764f43b40ed23fce

    累計ダウンロード数 27,546,339

    現行バージョン 925,594

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: